/*.bloc-slider.section-motif::before {background-image: url(/wp-content/uploads/2023/08/motif-hero-accueil-partiel.svg); width: 530px; height: 490px; bottom: 0; right: 0;}*/



.bloc-slider.motif-right-bg  {background-repeat: no-repeat; background-position: 200% 0%; background-size: 300px;}

@keyframes appear {
    from { background-position: 200% 100%; }
    to { background-position: 100% 100%; }
}

.bloc-slider .bloc-right img { opacity: 0;}
 .bloc-slider .bloc-left{opacity: 0;}

.bloc-slider {background-color: var(--couleur-principale); position: relative;}
.bloc-slider .btn-border {text-transform: uppercase;}
.bloc-slider .slide .content {overflow: hidden; flex-direction: column; position: relative; gap: 20px; display: flex;}
.bloc-slider .slide:focus-visible {outline: none;}
.bloc-slider .bloc-right {flex: 1; height: 100%;}
.bloc-slider .bloc-right img {object-fit: contain; width: 100%; height: 100%; object-position: bottom;}
.bloc-slider .bloc-left {flex-direction: column; }
.bloc-slider .bloc-left p {margin-bottom: 20px; color: var(--couleur-blanc);}
.btn-slider {margin-top: 20px; margin-left: 1px;}
.btn-slider .btn-full:hover {transform-origin: left bottom;}

.bloc-slider .title-after{color: var(--couleur-blanc);}

.bloc-slider ul li {color: white;}
.arrow-slider {display: flex;z-index: 999; position: absolute; bottom: 30px; z-index: 1;}
button.next-slider, button.prev-slider {background: transparent; border: none; top: 70%; transition: all 250ms ease-in; padding: 20px; display: block; cursor: pointer;     z-index: 9999;}
button.next-slider:focus-visible, button.prev-slider:focus-visible {outline: none;}
button.next-slider:hover, button.prev-slider:hover {transform: scale(1.08);}


.bloc-slider.slick-dotted.slick-slider {margin-bottom: 0;}

.bloc-slider h1 {font-size: 35px;}
.bloc-slider h2 {font-size: 35px; color: var(--couleur-focus);}

/*bouton central*/

/*.bloc-right>.plyr--youtube {position: relative; overflow: visible;}


.bloc-slider .plyr{height:100%;}
.bloc-slider .plyr--video .plyr__controls{margin-left:120px; margin-bottom: 30px; background: transparent;}
.bloc-slider .plyr--video { --plyr-color-main: var(--couleur-principale);}
.bloc-slider .plyr__poster{background-size: cover;}
button.plyr__control--overlaid {background: transparent; border: 3px solid var(--couleur-blanc); width: 90px; height: 90px; filter: drop-shadow(3px 3px 4px rgb(0 0 0 / 0.4));}
button.plyr__control--overlaid:hover {background: transparent !important; width: 95px; height: 95px;}
button.plyr__control--overlaid:hover svg {height: 44px; width: 100%;}
.plyr__control--overlaid svg {left: 55%; transform: translateX(-50%); height: 40px; width: 100%;}

.bloc-right .plyr__controls {opacity: 0; transition: all 250ms ease-in-out;}
.bloc-right .plyr--youtube:hover .plyr__controls {opacity: 1;}*/

.bloc-slider .slick-dots {bottom: 10px;}
.bloc-slider .slick-slide {position: relative;}
.bloc-slider .slick-list{z-index: 1;}
.fondslider{
    position: absolute;
    z-index: 0;
    height: 100%;
    width:100%;
    right: 0;
    object-fit: fill;
    display: flex;
    justify-content: flex-end;
    align-content: flex-end;
    overflow: hidden;
}
.fondslider img{position: absolute; right:-200%; animation: appearfondslider 1s forwards; bottom: 0;}
@keyframes appearfondslider {
    from { right: -200%; }
    to { right: 0%; }
}
@media screen and (min-width: 768px) {
    .motif-right-bg.appear { animation: appear 1s forwards; }
    .bloc-slider .slide .content {flex-direction: row; height: 500px; align-items: end;}
    .bloc-slider.hauteur_du_slider_plus_petit  .slide .content{height: 400px;}
    .bloc-left-hero, .bloc-slider .bloc-left {height: 100%;}
    .bloc-slider .bloc-left {padding-bottom: 45px; width: 45%; justify-content: center;}
    .bloc-slider .bloc-right {width: 55%; flex: none;}
    .button.plyr__control--overlaid {left: 0; z-index: 100;}
    .bloc-slider.chevauche-section .slick-dots {bottom: 125px;}
    .bloc-slider .slick-track {display: flex; align-items: end;}
    .bloc-slider .slick-dots {bottom: 50px; padding-right: 200px; display: flex; max-width: 50%; justify-content: end;}
    .bloc-slider.motif-right-bg  {background-size: contain;}
    .bloc-slider .slick-list .content { margin: auto;  max-width: 1160px; z-index: 1; width: 100%; padding-left: 15px; padding-right: 15px;}
    .fondslider{ width: 50%; }
}

@media screen and (min-width: 1200px) {
    /*
.post-378 .bloc-left {width: 502px; margin-left:auto;}
.post-378 .bloc-right {width: calc(((100% - 1160px) /2) + 638px );}
.post-378 .bloc-slider .slick-list{ max-width:1500px; }*/
.post-378 .bloc-slider .content, .post-378 .bloc-slider .content .bloc-right {overflow: visible;}
.post-378 .bloc-slider .content .bloc-right img{width: 120%; max-width: 120%;}
}

@keyframes appear {
    from { background-position: 200% 0; }
    to { background-position: 100% 0%; }
}
@media screen and (min-width: 1920px) {
    .bloc-slider.motif-right-bg {background-position: 200% 0%; background-size: 45%;}
    .bloc-slider .slide .content {height: 600px;}
      .motif-right-bg.appear {
            animation: appear 1s forwards;
        }
        

    }